#:1253209074,Grzegorz

monitor.Action.text=Monitor czujnika IR

monitor.Action.shortDescription=Pokazuje punkty rejestrowane przez czujnik. U\u0142atwia ustawienie Wiilot\u00f3w w optymalnej pozycji. 

